Bug 197901 - yum update got invalid instruction during cleanup (of cups or cupslib)
yum update got invalid instruction during cleanup (of cups or cupslib)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-06 21:54 EDT by Darwin H. Webb
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 18:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2006-07-06 21:54:48 EDT
Description of problem:
Yumm update --enablerepo=updates-testing
7 test updates of which cups and cups-lib were updated.
After 7 pacakes updates and 4 cleanups of which cups and cups-libs, an invailin
instruction message printed and yum stop returning the prompt.
Status of pacckaages unknown, no other apperent signs.

Version-Release number of selected component (if applicable):
cups-1.2.1-1.11
yum-2.6.1-0.fc5

How reproducible:
don't kown

Steps to Reproduce:
1.
2.
3.
  
Actual results:
yum ended with invalid instruction

Expected results:
completion of yum update

Additional info:
Comment 1 Jeremy Katz 2006-09-18 16:51:13 EDT
Are you still seeing this?
Comment 2 Darwin H. Webb 2006-09-18 18:17:54 EDT
No, i think it may have been in the libs.
Water over the dam now. ;)
It can be closed.
thanks,

Darwin

Note You need to log in before you can comment on or make changes to this bug.